Bug 495877 - No IEEEconf.cls in texlive-texmf-latex
No IEEEconf.cls in texlive-texmf-latex
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: texlive-texmf (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-15 08:00 EDT by Ruben Vermeersch
Modified: 2013-07-02 19:36 EDT (History)
3 users (show)

See Also:
Fixed In Version: 2007-34.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-04 16:17:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ruben Vermeersch 2009-04-15 08:00:49 EDT
From what I can see, there's no IEEEconf.cls in texlive-texmf-latex, nor in any other package. This is quite a pain if you'd like to write a scientific paper.

I think opensuse keeps it in texlive-texmf-latex, ubuntu/debian keep texlive-texmf-publishers.
Comment 1 Bug Zapper 2009-06-09 09:51:22 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2009-12-07 05:09:15 EST
texlive-texmf-2007-34.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/texlive-texmf-2007-34.fc10
Comment 3 Fedora Update System 2009-12-07 05:11:03 EST
texlive-texmf-2007-34.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/texlive-texmf-2007-34.fc12
Comment 4 Fedora Update System 2009-12-07 05:33:38 EST
texlive-texmf-2007-34.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/texlive-texmf-2007-34.fc11
Comment 5 Fedora Update System 2009-12-08 02:47:28 EST
texlive-texmf-2007-34.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update texlive-texmf'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-12902
Comment 6 Fedora Update System 2009-12-08 02:47:52 EST
texlive-texmf-2007-34.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update texlive-texmf'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-12904
Comment 7 Fedora Update System 2009-12-08 03:02:53 EST
texlive-texmf-2007-34.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update texlive-texmf'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-12916
Comment 8 Fedora Update System 2010-01-04 16:17:03 EST
texlive-texmf-2007-34.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2010-01-04 16:19:15 EST
texlive-texmf-2007-34.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.